changeset 13072:3923f2b31fd2

8141489: [TESTBUG] requiredVersion in TEST.ROOT needs to updated to 4.1 b12 Summary: updated requiredVersion to 4.1 b12 Reviewed-by: dholmes, sla, darcy
author cjplummer
date Wed, 04 Nov 2015 23:46:50 -0800
parents 0701fcfde528
children 11a5502a6da9
files test/TEST.ROOT
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/test/TEST.ROOT	Fri Oct 30 13:13:13 2015 +0100
+++ b/test/TEST.ROOT	Wed Nov 04 23:46:50 2015 -0800
@@ -26,8 +26,8 @@
 # Allow querying of sun.arch.data.model in @requires clauses
 requires.properties=sun.arch.data.model 
 
-# Tests using jtreg 4.1 b11 features
-requiredVersion=4.1 b11
+# Tests using jtreg 4.1 b12 features
+requiredVersion=4.1 b12
 
 # Path to libraries in the topmost test directory. This is needed so @library
 # does not need ../../ notation to reach them